
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "82"; */
"82.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "83"; */
"83.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "84"; */
"84.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "85"; */
"85.title" = "Item3";

/* Class = "NSTextFieldCell"; title = "Baggrund:"; ObjectID = "104"; */
"104.title" = "Baggrund:";

/* Class = "NSTextFieldCell"; title = "Bølgeform:"; ObjectID = "105"; */
"105.title" = "Bølgeform:";

/* Class = "NSTextFieldCell"; title = "Lydstyrker:"; ObjectID = "106"; */
"106.title" = "Lydstyrker:";

/* Class = "NSTextFieldCell"; title = "Vinduesfarver:"; ObjectID = "107"; */
"107.title" = "Vinduesfarver:";

/* Class = "NSTextFieldCell"; title = "Indsætningspunkt:"; ObjectID = "108"; */
"108.title" = "Indsætningspunkt:";

/* Class = "NSTextFieldCell"; title = "Udvalg:"; ObjectID = "109"; */
"109.title" = "Udvalg:";

/* Class = "NSTextFieldCell"; title = "Afspilningshoved:"; ObjectID = "110"; */
"110.title" = "Afspilningshoved:";

/* Class = "NSTextFieldCell"; title = "Redigeringsfarver:"; ObjectID = "111"; */
"111.title" = "Redigeringsfarver:";

/* Class = "NSTextFieldCell"; title = "Arkiverede farveskemaer:"; ObjectID = "112"; */
"112.title" = "Arkiverede farveskemaer:";

/* Class = "NSTextFieldCell"; title = "Skygge:"; ObjectID = "114"; */
"114.title" = "Skygge:";
